code                 = 组代码
desc                 = 描述
group                = 组
more                 = 定义更多管理组
name                 = 名称
none                 = 没有可用的管理组
search               = 搜索
sel                  = 选择
select1              = 请选择一个组！
sort                 = 排序
sort1                = 监视主机
sort2                = 管理组
sort3                = 设备类型
submit_1             = 提交
submit_update        = 更新
title                = 输入管理组（清除代码以删除项）
title1               = 创建管理组
title2               = 选择要分组的设备
updated              = 管理组已更新！
